@import url('https://fonts.googleapis.com/css2?family=Readex+Pro:wght@160..700&display=swap');
:root {
    --primary: #0D8F8F;
    --secondary: #BC833E;
    --Screen-Bg: #F8F9FA;
    --green-50: #E7F4F4;
}

body,h1,h2,h3,h4,h5,h6,p,a,span,div,* {
    font-family: "Readex Pro", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
      "HEXP" 0;
}

body,html {
    overflow-x: hidden !important;
    background: var(--Screen-Bg);
}
.owl-dots {
    display: flex !important;
    justify-content: center !important;
}
.owl-dots div {
    width: 20px !important;
    height: 20px !important;
    border-radius: 50% !important;
    margin: 0 5px !important;
    /* background: #ccc !important; */
    /* border: none !important; */
    /* outline: none !important; */
    border: 1px solid var(--primary);
    background-color: var(--green-50);
}
.owl-dots div.active {
    background-color: var(--primary);
}
.desc-color {
    color: #2A2A2A;
}

.sec-border {
    border-color: var(--secondary) !important;
}

.sec-color {
    color: var(--secondary) !important;
}

.main-color {
    color: var(--primary);
}
.bg-main {
    background-color: var(--primary);
}

.bg-sec {
    background-color: var(--green-50s);
}

.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px;
}

.fs-16 {
    font-size: 16px;
}

.fs-19 {
    font-size: 19px;
    font-weight: 600;
}

.fs-23 {
    font-size: 23px;
    font-weight: 600;
}

.fs-28 {
    font-size: 28px;
    line-height: 52.47px;
}

.fs-33 {
    font-size: 33px;
    font-weight: 700;
    line-height: 39px;
}

.fs-48 {
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
}

.w-400 {
    font-weight: 400 !important;
}

.w-700 {
    font-weight: 700 !important;
}
.values:hover div{
    background-color: var(--primary);
    border-radius: 16px;
    transition: all 0.5s ease-in-out;
    color: #fff !important;
}
.values:hover .desc-color{

    color: #fff !important;
}
.meta--banner {
    background-image: url('../../front/img/header.png');
    padding: 50px;
    width: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: var(--primary);
}
.page-header {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 350px;
    border-radius: 16px;
    width: 100%;
}
/************ nav style **************/
#navbar{
    border-radius: 8px;
background: var(--white-100, #FFF);
box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
margin: 20px 0px 1px 0px;
}
#navbarCollapse>div>a.nav-item.nav-link.fs-23.me-2 {
    padding-bottom: 22px;
    padding-top: 22px;
    font-size: 17px;
font-style: normal;
font-weight: 600;
line-height: 32px;
color: #2A2A2A;
}

#navbarCollapse>div>a.nav-item.nav-link.fs-23.active.me-2 {
    background:  #E7F4F4;
    color: var(--primary);
}

.custom--input{
    border-radius: 8px;
border: 1px solid var(--Stroke, #EFEFF4);
background: var(--Screen-Bg, #F8F9FA);
padding: 24px 16px;
}
body.ltr > section > div > div> div > div > div > div > div.col-12.text-center > button > svg,
.ltr a.custom--btn  svg
{
    rotate: 180deg;
}
/* From Uiverse.io by shah1345 */
.custom--btn {
    display: inline-block;
    transition: all 0.2s ease-in;
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: #fff;
    padding: 0.7em 1.7em;
    cursor: pointer;
    font-size: 18px;
    border-radius: 0.5em;
    background: var(--primary);
    border: 1px solid var(--primary);
    box-shadow: 6px 6px 12px #c5c5c5, -6px -6px 12px #ffffff;
  }

  .custom--btn:active {
    color: #666;
    box-shadow: inset 4px 4px 12px #c5c5c5, inset -4px -4px 12px #ffffff;
  }

  .custom--btn:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all 1s 0.9s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
  }

  .custom--btn:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    width: 160%;
    height: 190%;
    background-color: #74AF70;
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
  }

  .custom--btn:hover {
    color: #ffffff;
    border: 1px solid #74AF70;
  }

  .custom--btn:hover:before {
    top: -35%;
    background-color: #74AF70;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
  }

  .custom--btn:hover:after {
    top: -45%;
    background-color: #74AF70;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
  }


  .counter--div{
    border-radius: 16px;
background: var(--Liniar, linear-gradient(90deg, #74AF70 0%, #0D8F8F 100%));
padding: 30px;
  }

  .rtl .counter--item {
    border-right: 1px solid #fff;
}
.ltr .counter--item {
    border-left: 1px solid #fff;
}

body > div.container.mt-5.mb-5 > div > div > div:nth-child(1),
body > section.mt-5.section--about > div.container.mt-5.mb-5 > div > div > div:nth-child(1),
body.rtl > div.container.mt-5.mb-5 > div > div > div:nth-child(1) ,
body > div.container.mt-5.mb-5 > div > div > div:nth-child(1) > div {
    border-right: none;
    border-left: none;
}

#parteners > div.owl-nav > div.owl-prev{
    position: relative;
    right: 44px;
}
#parteners > div.owl-nav > div.owl-next{
    position: relative;
    left: 44px;
}

.about--tag{
    border-radius: 8px;
background: var(--green-50);
}

.service--card{
    border-radius: 16px;
    background: var(--green-50);
    border: none;
    display: grid;
    place-items: center;
    height: 100%;
    transition: all 0.5s ease-in;
    position: relative;
}
.service--number{
    position: absolute;
    color: var(--primary);
    font-family: 'Courier New', Courier, monospace;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px;
    left: 10px;
    top: 10px;
    z-index: 9999999999;
}
.service--card div.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--primary);
    overflow: hidden;
    width: 100%;
    height: 0;
    opacity: 0;
    transition: .3s ease;
    border-radius: 16px;
  }
.service--card:hover div.overlay {
    height: 100%;
    color: #fff;
    transition: all 0.3s ease-in;
    opacity: 1;
}
.service--card:hover .service--number{
    color:#fff;
    transition: all 0.3s ease-in;
}
.service--card:hover div img{
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(104deg) brightness(103%) contrast(103%);
}
.service--card div img{
    filter: invert(36%) sepia(99%) saturate(393%) hue-rotate(131deg) brightness(104%) contrast(93%);
}
#parteners > div.owl-nav{
    display: flex;
    place-content: space-between;
    position: relative;
    top: -135px;
}
.rate--section{
   background-image: url('../../front/img/rate.png') ;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    margin-bottom: 50px;
    width: 100%;
    padding: 100px;
}
.blog--item:hover .blog--arrow{
    rotate: 50deg;
    transition: all 0.3s ease-in-out;
}
.blog--item:hover .blog--title{
    color:var(--primary) !important;
}

.app--section{
    background-image: url(../../front/img/app.png) ;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 505px;

    width: 100%;

}
@media screen and (max-width: 1280px) {

    span.svg1 svg,span.svg2 svg{
        width: 300px;
        height: 250px;
    }
    .slider--image{
        width: 100% !important;
    }

}
@media screen and (max-width: 860px) {
    #navbarCollapse > div.navbar-nav.m-auto.align-items-center.rounded.gap-5{
        gap: 10px !important
    }
    #navbarCollapse>div>a.nav-item.nav-link.fs-23.me-2{
        padding: 0.2rem 0.2rem !important;
    }
    .drop-lang{
        display: block !important;
    }
    span.svg1 ,span.svg2,.languages {
        display: none !important;
    }
    #navbarCollapse>div>a.nav-item.nav-link.fs-23.active.me-2 {
        background:  #E7F4F4;
        color: var(--primary);
        width: 100%;
        text-align: center;
    }
    #parteners > div.owl-nav > div.owl-prev{
        right: 0px;
    }
    #parteners > div.owl-nav > div.owl-next{
        left: 0px;
    }
}
@media screen and (max-width: 1024px) {
    .btn-lang{
        display: none !important;
    }
    span.svg2{
        top: 20% !important;
    }
    span.svg1 svg,span.svg2 svg{
        width: 250px;
        height: 200px;
    }
    .app--section{
        background: var(--Liniar, linear-gradient(90deg, #74AF70 0%, #0D8F8F 100%));
    }
    body > section.mt-5.mb-5 > div > div > div > div:nth-child(5) > div.col-md-6.pt-4 > div > b
    {
        font-size: 12px;
        padding: 0px;
    }
    #feature_image{
        width: 100% !important;
    }

    .slider--image{
        width: 100% !important;
    }
    .counter--item {
        border: unset !important;
    }
    .rate--section{
        padding: 10px;
    }
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 80px;
    z-index: 99;
}
